@charset "utf-8";

/*======================================
.specialNotice
終了告知
======================================*/
.specialNotice {
	line-height: 1.3;
	border-bottom: 1px solid #e6e6e6;
	background: #f5f5f5;
	color: #666;
	font-size: 12px;
}
.specialNotice .specialNoticeInner {
	margin: 0 auto;
	padding: 15px;
}
.specialNotice .title span {
	display: inline-block;
	padding: 3px 15px;
	line-height: 1.05;
	border: solid 1px #999;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #fff;
	color: #d00;
}
.specialNotice ul {
	padding-top: 5px;
}
.specialNotice  ul:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}
.specialNotice ul:first-child {
	padding-top: 0;
}
.specialNotice li {
	float: left;
	padding: 5px 10px 0 0;
}
.specialNotice li a {
	color: #333;
}
.specialNotice li a:hover {
	color: #666;
}


/*======================================
.specialKuchikomi
みんなの投稿
======================================*/
.specialKuchikomi {
	margin: 10px;
	line-height: 1.3;
	border: 2px #c81921 solid;
	background: #fff;
	word-wrap: break-word;
	word-break: break-all;
}
.specialKuchikomi h2 {
	position: relative;
	height: 40px;
	border-bottom: 1px #ccc solid;
	background: #e1e1d3;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
}
.specialKuchikomi h2 span,
.specialKuchikomi h2 a {
	display: block;
}
.specialKuchikomi h2 span {
	margin-left: 10px;
	width: 240px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
}
.specialKuchikomi h2 a {
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -10px;
	padding: 2px 0 3px 0;
	width: 85px;
	line-height: 1.15;
	border: solid 1px #999;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	text-decoration: none;
}
.specialKuchikomi h2 a:hover {
	background: #eee;
}

.specialKuchikomi li {
	border-bottom: 1px #ccc solid;
}
.specialKuchikomi li a {
	display: table;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #000;
	text-decoration: none;
}
.specialKuchikomi li a:hover {
	background: #eee;
}
.specialKuchikomi li .box {
	display: table-cell;
	padding-right: 15px;
	background: url(/img/phones/m01_arrowRight.png) no-repeat 100% 50%;
	background-size: 10px 15px;
	-moz-background-size: 10px 15px;
	-webkit-background-size: 10px 15px;
	vertical-align: top;
}
.specialKuchikomi li .box .images {
	display: table-cell;
	padding-right: 10px;
	width: 75px;
}
.specialKuchikomi li .box .images span {
	display: table-cell;
	width: 75px;
	height: 75px;
	border: 1px #ccc solid;
	vertical-align: middle;
	background: #fff;
	text-align: center;
}
.specialKuchikomi li .box .text {
	display: table-cell;
	vertical-align: top;
}
.specialKuchikomi li .box .text .info {
	font-weight: bold;
}
.specialKuchikomi li .box .text .time,
.specialKuchikomi li .box .text .user {
	padding-top: 8px;
	color: #717171;
	font-size: 12px;
}

.specialKuchikomi .p01 {
	padding: 5px 5px 0 5px;
	color: #333;
	text-align: center;
	font-size: 12px;
}

.specialKuchikomi .button {
	margin: 10px auto;
	text-align: center;
	font-size: 12px;
	width: 240px;
}
.specialKuchikomi .button a {
	display: block;
	height: 18px;
	line-height: 18px;
	display: block;
	padding: 10px 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: solid 1px #b2b2b2;
	background-image: -webkit-linear-gradient(bottom, #eee, #fff);
	background-image: -moz-linear-gradient(bottom, #eee, #fff);
	background-image: -o-linear-gradient(bottom, #eee, #fff);
	background-image: -ms-linear-gradient(bottom, #eee, #fff);
	background-image: linear-gradient(to top, #eee, #fff);
	background: -webkit-gradient(linear, left bottom, left top, from(#eee), to(#fff));
	text-decoration: none;
}
.specialKuchikomi .button a div {
	display: block;
	height: 18px;
	width: 100%;
}
.specialKuchikomi .button a div span {
	background: url(/img/phones/bg_btn_kuchikomi01.png) no-repeat 0 50%;
	background-size: 24px 20px;
	-webkit-background-size: 24px 20px;
	-moz-background-size: 24px 20px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	height: 24px;
	padding: 6px 0 6px 28px;
}

/*EOF*/